/* put black border and white padding around clickable images */

/*a.card-img-border {
	border: 1px solid #000;
}

a.card-img-border span.card-img {
	border: 15px solid #fff;
}*/

/* make nav bar higher */
.navbar-top {
   min-height: 120px;
}

.navbar-head {
	margin-top: 15px;
}



/* nutritional values table */

.table.nutrition td, .table.nutrition th {
    padding: 4px 4px;
    vertical-align: top;
	font-size: 1rem;
 }


@media (max-width: 619.98px){
.table.nutrition td, .table.nutrition th {
   
	font-size: 0.8rem;
 }
}

/* orange button highlight */

.btn-highlight {
	padding: 0 10px;
	background-color: #0e0e0e;
	color: #fff;
}

.btn-highlight:hover {
	
	color: #fff;
}

/* reduce size of menu font */

.navbar-mobile-style-2 .navbar-body>.navbar-nav {
    font-size: 26px;
}

@media (min-width: 828px) {
	.navbar-mobile-style-2 .navbar-body>.navbar-nav {
    font-size: 40px;
}
}

/* subtitle text size */

.subtitle {
    margin-bottom: 1.2em;
    font-family: Inter,sans-serif;
    font-size: 1.25em;
    font-weight: 500;
    line-height: 1.6;
}

/* cards - align text at bottom */

.card-portfolio .card-img-overlay {
    justify-content: flex-end;
	}
 
 
 .nav .nav-link-name::before {
 	top: 100%;
 }
 
 
 /* reduce margin on HRs */
 
 .hr125 {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    border-color: inherit;
}

 /* more negative and normal margins */
 
.mt-n140, .my-n140 {
    margin-top: -140px!important;
}

.mt-n180, .my-n180 {
    margin-top: -180px!important;
}

.pb-120, .py-120 {
    padding-bottom: 120px!important;
}

.pb-80, .py-80 {
    padding-bottom: 80px!important;
}

.pt-80, .py-80 {
    Padding-top: 80px!important;
}

 /* CTA display font size */
@media (min-width: 620px) and (max-width: 827.98px) {
.interactive-links .display-4 {
    margin-bottom: .5em;
    font-size: 4em;
}
}

@media (max-width: 619.98px) {
.interactive-links .display-4 {
    margin-bottom: .5em;
    font-size: 3em;
}
}

@media (max-width: 440px) {
.interactive-links .display-4 {
    margin-bottom: .5em;
    font-size: 2.45em;
}
}


/* heading font sizes */

@media (min-width: 620px) and (max-width: 827.98px) {
	.h1, h1 {
    margin-bottom: 1.15385em;
    font-size: 3.85em;
}
}


@media (max-width: 619.98px) {
.h1, h1 {
    margin-bottom: 1.15385em;
    font-size: 2.05em;
}
}

/* decrease padding in section boxes on mobile */

@media (max-width: 1023.98px){
.card-portfolio .card-img-overlay {
    padding: 30px 20px;
}
}
/* decrease font size in section boxes on mobile */
@media (max-width: 619.98px){
.h3, h3 {
    margin-bottom: .86667em;
    font-size: 1.575em;
}

.h2mobile {
	font-size: 1.65rem;
}
}



/* zoom in on our seeds image on homepage */
@media (max-width: 827.98px) {
.imgzoomme {
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
}

.imgzoomme:hover {
	-webkit-transform: scale(2);
	transform: scale(2);
}
}


/* align text left in accordion */

.accordion-item span.acctitle {
	text-align: left !important;
	padding-right: 10px;
}



/* help block errors - contact form */
.help-block.with-errors {
	padding-top: 4px;
	color: red;
	font-style: italic;
	font-size: 0.8rem;
}


@media (max-width: 1023.98px){
.w-lg-72 {
    width: 72% !important;
}
}